.discovery-team-section {
    padding: 100px 5%;
    background-color: var(--transparent-green);
}

.discovery-team-section__content-wrapper {
    max-width: 1440px;
    margin: 0 auto;

    display: flex;
    flex-direction: column;
    gap: 20px;
}

.discovery-team-section__decorate-icon {
    position: absolute;
    top: -35px;
    left: 0;
}

.discovery-team-section__main-text {
    max-width: 812px;
    margin-bottom: 40px;

    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
}

.discovery-team-section__list {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
}

.discovery-team-section__item {
    flex-grow: 1;
    width: calc(50% - 20px);
    min-width: 320px;
    padding: clamp(14px, 2vw, 28px);

    background-color: var(--white);
}

.discovery-team-section__article {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.discovery-team-section__subtitle {
    font-size: 22px;
    font-weight: 500;
}
